name: _offline
timestamp: 1558644078
version: 7
preset:
  image: 'gantry-admin://images/layouts/offline.png'
  name: _offline
  timestamp: 1494085847
positions:
  footer: Footer
sections:
  header: Header
  main: Main
  footer: Footer
particles:
  logo:
    logo-9458: Logo
  spacer:
    spacer-1791: Spacer
    spacer-7242: Spacer
  messages:
    system-messages-6495: 'System Messages'
  content:
    system-content-1945: 'Page Content'
  position:
    position-footer: Footer
  copyright:
    copyright-8764: Copyright
  branding:
    branding-1375: Branding
inherit: {  }
